Subject: Re: Application for Unscheduled Leave
From: Ashish Dabral <[email-masked]>
To: Harpriya Walia <[email-masked]>
Cc: surender <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, Viraat <[email-masked]>
Date: Thu, 5 Jul 2018 11:06:58 +0530 (IST)

Hi Harpriya, 

We need handwritten application, just meet with the HR team . 

Regards, 
Ashish Dabral 

From: "Harpriya Walia" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Thursday, July 5, 2018 9:23:11 AM 
Subject: Application for Unscheduled Leave 

Respected Sir/Ma'am, 

I had taken an unscheduled leave on the 4th of June, 2018 on the account of a Family Emergency. 
The reason for that is my sister is getting married by the end of August and that's a pretty big deal in my family. 
I had informed Viraat about it but I had no knowledge about about submitting the application for the leave. 

I'm extremely sorry about this and will make sure to submit an application before taking a leave in the future. 

Thanking You. 

Sincerely, 
Harpriya Walia